Skip to Content
avatar image
Former Member

VL06O after release upgrade

HI all,

just when I thought that I had survived our release  upgrade :

A User started the transaction VL06O in the new Q-system and in the menu of that tcode got the messag: no authorization for VL06P.

The latter tcode can be started from VL06O. The role assignments to the user have not changed.

Has anybod encountered before?

If so, what can be done here?

Best regards

August

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Oct 15, 2014 at 11:46 AM

    Which upgrade? What support packs...

    It is quite likely that SAP has reorganized the Auth checks.  Therefore it would now be occurring in an unexpected place.

    Try putting break points on the statement authority-check and see if it is occurring in a new place?

    Neal

    Add comment
    10|10000 characters needed characters exceeded